<!DOCTYPE html>
<html lang="ar">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="shortcut icon" href="./favicon.webp" type="image/png" />
    <title>Aeroliftjet</title>
    <meta name="description" content="" />
    <meta name="keywords" content="" />
    <link rel="stylesheet" href="./assets/css/style.css" />
    <link rel="stylesheet" href="./assets/css/media.css" />
  </head>
  <body>
    <!-- header -->
    <header class="header">
      <div class="container">
        <div class="headerInner">
          <div class="headerLinks">
            <a href="./pages/terms.html" class="headerLink">
              الشروط
              <img src="./assets/img/haederLink1.webp" alt="" />
            </a>
            <a href="./pages/privacy.html" class="headerLink">
              الخصوصية
              <img src="./assets/img/haederLink2.webp" alt="" />
            </a>
            <a href="./pages/contact.html" class="headerLink">
              اتصل بنا
              <img src="./assets/img/haederLink3.webp" alt="" />
            </a>
            <a href="./pages/about.html" class="headerLink">
              من نحن
              <img src="./assets/img/haederLink4.webp" alt="" />
            </a>
            <a href="./" class="headerLink">
              الرئيسية
              <img src="./assets/img/haederLink5.webp" alt="" />
            </a>
          </div>
          <a href="./" class="headerLogo">
            Aeroliftjet
            <img src="./assets/img/logo.webp" alt="" />
          </a>
        </div>
      </div>
    </header>
    <!--  -->

    <!-- intro -->
    <section class="intro">
      <div class="container">
        <div class="introInner">
          <h1 class="introTitle">استثمر في الوقت</h1>
          <p class="introSub">نشتري ساعات اليد الفاخرة المستعملة بأفضل الأسعار</p>
        </div>
      </div>
    </section>
    <!--  -->

    <!-- content -->
    <section class="content">
      <div class="container">
        <div class="contentInner">
          <div class="contentBoxs">
            <div class="contentBox">
              <div class="contentSubs">
                <p class="contentTitle">
                  عن خدمتنا
                  <img src="./assets/img/timeIcon.webp" alt="" />
                </p>
                <p class="contentSub">
                  في "Aeroliftjet"، نعيد تعريف مفهوم بيع الساعات المستعملة. نحن لا نرى في الساعة
                  مجرد أداة لقياس الوقت، بل قطعة فنية تحمل قصصًا وتاريخًا. هدفنا هو مساعدتك في تحويل
                  ساعتك الفاخرة إلى قيمة مالية حقيقية، دون عناء أو قلق. نقوم بتقديم تقييم مجاني
                  شفاف، وعروض عادلة مستندة إلى خبرة عميقة في السوق.
                </p>
                <p class="contentSub">
                  لدينا شبكة واسعة من المشترين والخبراء الذين يعرفون قيمة كل ساعة، سواء كانت من
                  رولكس، أوميغا، باتيك فيليب، أو أي علامة فاخرة أخرى. نحن نؤمن بأنك تستحق أفضل صفقة
                  ممكنة، لذلك نضع النزاهة والثقة على رأس أولوياتنا.
                </p>
                <p class="contentSub">
                  لا حاجة للقلق بشأن المعاملات المعقدة أو عمليات الشحن غير الآمنة. نحن نحرص على أن
                  تكون تجربتك معنا بسيطة، سريعة، ومريحة.
                </p>
              </div>
              <div class="contentBoxImg">
                <img src="./assets/img/content1.webp" alt="" />
              </div>
            </div>
            <div class="contentBox">
              <div class="contentSubs">
                <p class="contentTitle">
                  لماذا تختارنا؟
                  <img src="./assets/img/likeIcon.webp" alt="" />
                </p>
                <div class="contentSubs1">
                  <p class="contentSub">
                    خبرة طويلة في تقييم الساعات الفاخرة مما يضمن لك أفضل سعر ممكن بناءً على الحالة
                    والعلامة التجارية.
                    <img src="./assets/img/contentSubImg1.webp" alt="" />
                  </p>
                  <p class="contentSub">
                    أمان وخصوصية في التعامل. جميع معلوماتك محمية ولا تتم مشاركتها مع أي طرف ثالث دون
                    إذنك.
                    <img src="./assets/img/contentSubImg2.webp" alt="" />
                  </p>
                  <p class="contentSub">
                    ساعة فقط من استلام الصور والمعلومات.
                    <img src="./assets/img/contentSubImg3.webp" alt="" />
                  </p>
                  <p class="contentSub">
                    مرونة في طرق الدفع: تحويل بنكي أو نقدًا، حسب رغبتك.
                    <img src="./assets/img/contentSubImg4.webp" alt="" />
                  </p>
                  <p class="contentSub">
                    دعم عملاء متوفر دائمًا للإجابة على استفساراتك ومرافقتك في كل خطوة.
                    <img src="./assets/img/contentSubImg5.webp" alt="" />
                  </p>
                </div>
              </div>
              <div class="contentBoxImg">
                <img src="./assets/img/content2.webp" alt="" />
              </div>
            </div>
            <div class="contentBox">
              <div class="contentSubs">
                <p class="contentTitle">
                  خطوات بسيطة لبيع ساعتك
                  <img src="./assets/img/listIcon.webp" alt="" />
                </p>
                <ol class="contentSubs2">
                  <li class="contentSub1">
                    التقط صورة واضحة لساعتك من الأمام والجانب، وحاول تضمين الرقم التسلسلي إن أمكن.
                  </li>
                  <li class="contentSub1">
                    أرسل الصورة إلينا عبر نموذج التواصل أو البريد الإلكتروني، وسنقوم بتحليلها وتقديم
                    عرض أولي.
                  </li>
                  <li class="contentSub1">
                    في حال وافقت على العرض، سنقوم بترتيب عملية الاستلام والدفع بأسرع وقت ممكن.
                  </li>
                </ol>
              </div>
              <div class="contentBoxImg">
                <img src="./assets/img/content3.webp" alt="" />
              </div>
            </div>
            <div class="contentBox">
              <div class="contentSubs">
                <p class="contentTitle">
                  آراء عملائنا
                  <img src="./assets/img/commentIcon.webp" alt="" />
                </p>
              </div>
              <div class="commentBlocks">
                <div class="commentBlock">
                  <p class="commentBlockSub">
                    "كنت مترددًا في بيع ساعتي، لكن التجربة مع هذا الموقع كانت رائعة. استلمت عرضًا
                    ممتازًا خلال أقل من يوم، وتمت الصفقة بسهولة تامة. الفريق كان متعاونًا ومحترفًا
                    للغاية."
                  </p>
                  <p class="commentBlockSub"><strong>- يوسف، دبي</strong></p>
                </div>
                <div class="commentBlock">
                  <p class="commentBlockSub">
                    "بعت ساعتين من مجموعتي، وحصلت على تقييم عادل وخدمة راقية. أحببت الشفافية
                    والاهتمام بالتفاصيل. أنصح الجميع بالتعامل معهم."
                  </p>
                  <p class="commentBlockSub"><strong>- نجلاء، أبوظبي</strong></p>
                </div>
                <div class="commentBlock">
                  <p class="commentBlockSub">
                    ساعة كنت قد استلمت المبلغ المتفق عليه في حسابي البنكي. فريق محترم ويستحق الثقة."
                  </p>
                  <p class="commentBlockSub"><strong>- مازن، الشارقة</strong></p>
                </div>
              </div>
            </div>
            <div class="contentBox">
              <div class="contentSubs">
                <p class="contentTitle">
                  الأسئلة الشائعة
                  <img src="./assets/img/questionIcon.webp" alt="" />
                </p>
              </div>
              <div class="faqBlocks">
                <div class="faqBlock">
                  <p class="faqBlockQuestion">
                    <img src="./assets/img/arrowBottom.webp" alt="" class="faqArrow" />
                    ما أنواع الساعات التي تقبلونها؟
                  </p>
                  <p class="faqBlockAnswer">
                    نحن نقبل الساعات الفاخرة الأصلية فقط من العلامات التجارية المعروفة مثل Rolex،
                    Omega، Tag Heuer، وغيرها. يجب أن تكون الساعة في حالة جيدة وأن تحتوي على مكوناتها
                    الأصلية.
                  </p>
                </div>
                <div class="faqBlock">
                  <p class="faqBlockQuestion">
                    <img src="./assets/img/arrowBottom.webp" alt="" class="faqArrow" />
                    هل التقييم مجاني؟
                  </p>
                  <p class="faqBlockAnswer">
                    نعم، نحن نقدم تقييمًا أوليًا مجانيًا تمامًا دون أي التزام من جانبك. الهدف هو
                    إعطاؤك فكرة واضحة عن قيمة ساعتك في السوق الحالي.
                  </p>
                </div>
                <div class="faqBlock">
                  <p class="faqBlockQuestion">
                    <img src="./assets/img/arrowBottom.webp" alt="" class="faqArrow" />
                    كم تستغرق العملية؟
                  </p>
                  <p class="faqBlockAnswer">
                    عادةً نقوم بالرد على طلبك خلال أقل من 24 ساعة. بعد الموافقة، يمكن إتمام الصفقة
                    خلال 1–3 أيام عمل، حسب موقعك.
                  </p>
                </div>
                <div class="faqBlock">
                  <p class="faqBlockQuestion">
                    <img src="./assets/img/arrowBottom.webp" alt="" class="faqArrow" />
                    ما طرق الدفع المتاحة؟
                  </p>
                  <p class="faqBlockAnswer">
                    نقدم خيارات مرنة تشمل التحويل البنكي المباشر أو الدفع النقدي عند الاستلام، حسب
                    راحتك.
                  </p>
                </div>
                <div class="faqBlock">
                  <p class="faqBlockQuestion">
                    <img src="./assets/img/arrowBottom.webp" alt="" class="faqArrow" />
                    هل يمكنني التراجع بعد قبول العرض؟
                  </p>
                  <p class="faqBlockAnswer">
                    نعم، يمكنك التراجع في أي وقت قبل إرسال الساعة أو توقيع الاتفاق النهائي، دون أي
                    رسوم.
                  </p>
                </div>
                <div class="faqBlock">
                  <p class="faqBlockQuestion">
                    <img src="./assets/img/arrowBottom.webp" alt="" class="faqArrow" />
                    كيف أضمن أن ساعتي لن تُستغل؟
                  </p>
                  <p class="faqBlockAnswer">
                    نحن نضمن الحفاظ على خصوصيتك ونتعامل مع كل ساعة بكل احترام واحتراف. لا تتم إعادة
                    بيع أي ساعة إلا بعد تأكيد الملكية الكاملة وتوثيقها.
                  </p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!--  -->

    <!-- footer -->
    <footer class="footer">
      <div class="container">
        <div class="footerInner">
          <div class="footerLinks">
            <a href="./pages/terms.html" class="footerLink">الشروط</a>
            <a href="./pages/privacy.html" class="footerLink">الخصوصية</a>
            <a href="./pages/contact.html" class="footerLink">اتصل بنا</a>
            <a href="./pages/about.html" class="footerLink">من نحن</a>
            <a href="./" class="footerLink">الرئيسية</a>
          </div>
          <p class="footerSub">© 2025 Aeroliftjet</p>
        </div>
      </div>
    </footer>
    <!--  -->

    <script src="./assets/js/faq.js"></script>
  </body>
</html>
