let faqQuestions = document.querySelectorAll('.faqBlockQuestion');

faqQuestions.forEach((item) => {
  item.addEventListener('click', function () {
    // If the clicked question is already active
    const isActive = this.classList.contains('active');

    // Remove active from all questions and hide all answers
    faqQuestions.forEach((q) => {
      q.classList.remove('active');
      q.nextElementSibling.style.display = 'none';
    });

    // If it was not active before, activate it and show the answer
    if (!isActive) {
      this.classList.add('active');
      this.nextElementSibling.style.display = 'block';
    }
  });
});
